LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | Public Attributes | List of all members
cppu::detail::element_alias Union Reference

`#include <interfacecontainer.h>`

## Public Member Functions
| element_alias ()

## Public Attributes
::com::sun::star::uno::Sequence < ::com::sun::star::uno::Reference < ::com::sun::star::uno::XInterface > > * | pAsSequence
::com::sun::star::uno::XInterface * | pAsInterface

## Constructor & Destructor Documentation

cppu::detail::element_alias::element_alias | ( |  | ) |
| inline

## Member Data Documentation

::com::sun::star::uno::XInterface* cppu::detail::element_alias::pAsInterface

::com::sun::star::uno::Sequence< ::com::sun::star::uno::Reference< ::com::sun::star::uno::XInterface > >* cppu::detail::element_alias::pAsSequence

The documentation for this union was generated from the following file:

- cppuhelper/interfacecontainer.h